<a href="javascript:void(0);" class="crowdsourcing-mobile-button" uk-toggle="target: #crowdsourcing-menu-container" uk-icon="menu"></a>

<div id="crowdsourcing-menu-container" class="crowdsourcing-mobile-menu-container" uk-offcanvas="flip: true">
  <div class="uk-offcanvas-bar">
    <div class="crowdsourcing-mobile-nav"></div>
  </div>
</div>
